## org.codehaus.groovy.tools.groovydoc
Interface ResourceManager

All Known Implementing Classes:
  ClasspathResourceManager, FileSystemResourceManager

    public interface ResourceManager

Method Summary
`Reader` `getReader(String resourceName)`

Method Detail

### getReader

    Reader getReader(String resourceName)
                     throws IOException

  Throws:
    `IOException`

Copyright © 2003-2008 The Codehaus. All rights reserved.